﻿.MainText
{
    font-size: 8pt;
    font-weight: normal;
    color: #666666;
}

.MainTextRed
{
    font-size: 8pt;
    font-weight: bold;
    color: #CC3333;
}
.MainTextRedNotBold
{
    font-size: 8pt;
    color: #CC3333;
}
.MainTextBlack
{
    font-size: 8pt;
    font-weight: bold;
}

.SpecText
 {
	font-size: 7.5pt;
	font-weight: normal;
	color: #666666;
}

.SpecTextRed
{
    font-size: 7.5pt;
    font-weight: normal;
    color: #CC3333;
}

.LegalOliveBg
{
    padding-right: 2px;
    padding-left: 2px;
    font-size: 8pt;
    font-weight: bold;
    padding-bottom: 2px;
    color: black;
    padding-top: 2px;
    font-family: Arial;
    background-color: #d19700;
}

.LegalCopyright
{
	font-size: 8.2pt;
	font-weight: normal;
	color: #d60008;

}

.TableMain
{
    width: 100%;
    vertical-align: top;
    border: 0;
    text-align: left;
    border-collapse: collapse;
    border-width: 0;
    padding: 2px;
}

.TableFooter
{
    width : 100% ; 
    vertical-align:bottom;
    border:0;
    text-align:left;
    border-collapse: collapse; 
    border-width: 0; 
    padding:2px;
}

.LinkText
{
    font-size: 8pt;
    font-weight: bold;
    color: #0c2577;
    text-decoration: none;
}
.LinkText:hover
{
    font-size: 8pt;
    font-weight: bold;
    color: #cd3333;
    text-decoration: none;
}

.LinkText:visited
{
    font-size: 8pt;
    font-weight: bold;
    color: #0c2577;
}




